%%*** bibtool-doc.sty *********************************************************
%%
%% This file is part of BibTool.
%% It is distributed under the Creative Commons Attribution-Share
%% Alike 3.0 License.
%%
%% (c) 2011-2020 Gerd Neugebauer
%%
%% Net: gene@gerd-neugebauer.de
%%*****************************************************************************
\ProvidesPackage{bibtool-doc}

\RequirePackage{color}
\RequirePackage{makeidx}
\RequirePackage{booktabs}
\RequirePackage[colorlinks=true,
		linkcolor=blue,
		urlcolor=blue,
		filecolor=blue,
		citecolor=blue]{hyperref}

\DeclareRobustCommand\BibTool{\textsc{Bib\hskip-.1em\-%
        \mbox{T\hskip-.15emo\hskip-.05emo\hskip-.05eml}}}
\DeclareRobustCommand\BibTeX{\textrm{B\kern-.05em\textsc{i\kern-.025em b}\kern-.08em\TeX}}

\renewcommand\maketitle{\thispagestyle{empty}
  \null\vfill
  \begin{center}
    \rule{\textwidth}{5pt}%
    \bigskip\par
    \hbox to \textwidth{\cminch \hss B\hss I\hss B\hss T\hss O\hss O\hss L\hss}
    \medskip\par\normalsize
    \mbox{}\rfill{5pt}\ A Tool to Manipulate \BibTeX\ Files\ \rfill{5pt}\null
    \medskip\par\normalsize          Version  \Version
    \vfill \textbf{\Huge\@title}\vfill
    \textit{\LARGE\@author}
  \end{center}
  \vfill\vfill
}

\newenvironment{Abstract}{\begin{center}\begin{minipage}{.8\textwidth}\small
  \begin{center}\textbf{Abstract}\end{center}\par
  }{\end{minipage}\end{center}\vfill\vfill}

\newif\ifHTML \HTMLfalse

\renewcommand\ps@headings{\let\@mkboth\markboth
  \def\@oddfoot{}\def\@evenfoot{}
  \def\@evenhead{\vbox{\vss\hbox to \textwidth{\textrm{\thepage} \hss
        {\scriptsize\textsc{\ \leftmark}}}\kern 1.5mm\hrule depth 0.2 true pt}}
  \def\@oddhead{\vbox{\vss\hbox to \textwidth{\textrm{\scriptsize\textsc{\rightmark\ }}
        \hss \thepage}\kern 1.5mm\hrule depth 0.2 true pt}}
  \def\chaptermark##1{\markboth {\ifnum \c@secnumdepth>\m@ne
     \thechapter. \ \fi ##1}{}}
  \def\sectionmark##1{\markright
                      {\ifnum \c@secnumdepth >\z@ \thesection. \ \fi ##1}}}

\pagestyle{headings}
\addtolength{\headheight}{2pt}

\parskip=1ex plus 1ex
\parindent=0pt

%
